| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Serializer
| Generic class for serialising data to / from binary stream-based files. More...

## Namespaces
| Ogre

## Macros
#define | OGRE_SERIALIZER_VALIDATE_CHUNKSIZE OGRE_DEBUG_MODE

## Macro Definition Documentation

## ◆ OGRE_SERIALIZER_VALIDATE_CHUNKSIZE

#define OGRE_SERIALIZER_VALIDATE_CHUNKSIZE OGRE_DEBUG_MODE